<template>
    <div class="lines">
        <div class="content">
            <div class="line-col"></div>
            <div class="line-col"></div>
            <div class="line-col"></div>
            <div class="line-col"></div>
            <div class="line-col"></div>
        </div>
    </div>
</template>
